/* BARRA ORGANIZZATORE ********************************/

section.barra_organizzatore {
    position: relative;
    display: inline-block;
    height: auto;
    margin: 0 0px 2em;
    background-color: #4ECCCC;
    z-index: 9830;
}

section.barra_organizzatore .barra_wrapper {
    position: relative;
    display: block;
    height: 100%;
    color: #fff;
    padding: 0;
}

section.barra_organizzatore .info_wrapper {
    height: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
}

section.barra_organizzatore span.sect {
    position: relative;
    display: block;
    height: 8em;
    min-height: 100% !important;
    padding: 1.2em 0 0;
    text-align: center;
    color: #fff;
}

section.barra_organizzatore p.text {
    /*background-color: #00ff00;*/
    display: block;
    margin-top: .8em;
    font-size: .9em;
    line-height: 1.1em;
    font-weight: 500 !important;
}

section.barra_organizzatore p.text span {
    /*background-color: #00ff00;*/
    display: block;
    font-weight: 700 !important;
}

section.barra_organizzatore .help-tip {
    bottom: 1.2em !important;
    right: 1.8em !important;
}

section.barra_organizzatore i {
    /*background-color: #0000ff;*/
    display: inline-block;
    text-align: center;
    padding: .6em;
    font-size: 1em;
    border: 3px solid #fff;
    border-radius: 3em;
}

section.barra_organizzatore a {
    /*background-color: #0000ff;*/
    display: block;
    margin: 20px 0;
    padding: calc(25px - 1em);
    background: #acacac;
    text-align: center;
    font-size: 1em;
    color: #fff;
    text-decoration: none;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

section.barra_organizzatore .action_wrapper {
    /* background-color: #0000ff;*/
    float: right;
    height: 100% !important;
    margin: 0;
    padding: 0 2em;
}

section.barra_organizzatore .transparent {
    background-color: transparent; 
}

section.barra_organizzatore a.sponsorizza {
    background: #fda032;
}

section.barra_organizzatore .sponsorship_name {
    text-transform: uppercase;
}

section.barra_organizzatore .activation-date,
section.barra_organizzatore .expiration-date {
    text-decoration: underline !important;
}

section.barra_organizzatore .wrapper_sponsored {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 15px;
    margin-bottom: 15px !important;
    text-align: center;
    font-weight: 700;
    font-size: 1.25em;
    line-height: 1.25em;
}


section.barra_organizzatore a.sponsorizza:hover {
    color: #eee
}